body {
  margin: 0;
  padding: 0;
  text-align: center;
  margin-top: 5px;
  background-color: #999999;
  color: #330000;
}

.noborder {
  border: 0 none;
}

a:link, a:visited {
color: #552b2b;
text-decoration: none;
border: 0 none;
font-weight: bold;
}

a:hover, a:focus {
color: #552b2b;
text-decoration: underline;
border: 0 none;
font-weight: bold;
}

.schliessen {
margin: 20px;
}
